MESA_GL_VERSION_OVERRIDE=3.3COMPAT ?...